Can We Use iFaith 1.5.8 to Downgrade iOS 6.1.4 on iPhone 5?

Factory AT&T iPhone Unlock

If you updated your iPhone to the new firmware you might think to downgrade iOS 6.1.4 to the jailbreakable version. Let’s see what we can do with that.

After Apple released the new firmware hackers started to update their tools for that. First Notcom released new TinyUmbrella for iOS 6.1.4 and now became known that iH8sn0w released iFaith 1.5.8 to fetch iOS 6.1.4 blobs.

downgrade ios 6.1.4

iFaith 1.5.8 is a minor update that only “fixed issues when dumping blobs on an iPhone3,2″. Bad news came for those who had upgraded its iPhone 5 to 6.1.4, the latest software, and lost evasi0n jailbreak. Now they think about iOS 6.1.4 downgrading and miss for evasi0n.

Unfortunately there has never been a tool that can do it on iPhone 5.  There are any tethered jailbreak or downgrade program that can do it even with the saved SHSH blobs.

It is sad to hear but we can do nothing with that. However you can always download iFaith 1.5.8 not only to save iOS 6.1.4 blobs but to use it to fix previous bug with blobs fetching:

So, if you can’t jailbreak or downgrade iPhone 5 you can unlock iOS 6.1.4 firmware and wait only for untethered jailbreak that should appear after iOS 7 release. As you may know hackers refused to launch the new tool or evasi0n update for minor firmware like 6.1.3 and 6.1.4  to protect from Apple found exploits

DMCA.com Tags: , , , , , , , , , , ,

Оставить комментарий